.altCellBg {  background-color: #E4E4E4}
.pageBg {  background-color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #CCFFCC}
.tableBg {  background-color: #C5F7C6}
.cellBg {  background-color: #ECECEC}
.normalText {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: normal; color: #000000; text-decoration: none}
.boldText {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #000066; font-weight: bold}
.header {  font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 12px; font-weight: bold; color: #003366}
.headerBg {  background-color: #406C70; font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.error {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000; text-decoration: none}
.whiteBg {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; background-color: #FFFFFF}
.greyBg {  background-color: #F3F3F3; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000066; text-decoration: none}
.user {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #993300;
	text-decoration: none;
	border: none;
}
.inputtext { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none; border-style: solid; border-bottom:1px solid #000000; border-right:1px solid #000000;border-top:1px solid #000000;border-left:1px solid #000000"; background-color: #FFFFFF}